#include <bits/stdc++.h>
using namespace std;
int main() {
    int a,b;scanf("%i %i",&a,&b);
    for(int i=0;i<=500;i++){
        int c[3];
        c[0]=i+a,c[1]=i+b,c[2]=a+b;
        sort(c,c+3);
        if(c[2]>=256){
            printf("%i",i);
            return 0;
        }
    }
    return 0;
}